destination: trajectoryENA/
navbar:
  title: "Trajectory ENA"
  type: inverse
  left:
    #- text: "Home"
    #  href: "/"
    - text: "Reference"
      href: "reference/"
    - text: "Changelog"
      href: "news/"
    #- text: "Articles"
    #  href: "articles/"
    - text: "Coverage"
      href: "coverage/"
  right:
    - text: "CRANQE"
      href: "/"
    - icon: fa-gitlab
      href: https://gitlab.com/epistemic-analytics/qe-packages/trajectoryENA/
